[Desktop Entry]
Encoding=UTF-8
GenericName=J2ME Toolkit
GenericName[af]=J2me Gereedskapstel
GenericName[ar]=مجموعة أدوات جيتومي
GenericName[az]=J2ME Vasitə Dəsti
GenericName[bn]=J2ME টুলকিট
GenericName[ca]=Joc d'eines J2ME
GenericName[cs]=J2ME toolkit
GenericName[cy]=Blwch offer J2ME
GenericName[da]=J2ME-værktøjspakke
GenericName[de]=J2ME-Dienstprogramme
GenericName[el]=J2ME σετ εργαλείων
GenericName[eo]=J2ME-ilaro
GenericName[es]=Juego de herramientas J2ME
GenericName[et]=J2ME tööriistade komplekt
GenericName[eu]=J2ME tresnak
GenericName[fa]=J۲ME جعبه ابزار
GenericName[fi]=J2ME-työkalut
GenericName[fo]=J2ME amboðskassi
GenericName[fr]=Boîte à outils J2ME
GenericName[fy]=J2ME-toolkit
GenericName[ga]=Foireann Uirlisí J2ME
GenericName[he]=ערכת הכלים J2ME
GenericName[hi]=J2ME टूलकिट
GenericName[hu]=J2ME IDE
GenericName[is]=J2ME tólasafn
GenericName[it]=Toolkit J2ME
GenericName[ja]=J2ME ツールキット
GenericName[km]=ប្រអប់​ឧបករណ៍ J2ME
GenericName[ko]=J2ME 연장 모음
GenericName[lo]=ທູນຄິດ J2ME
GenericName[lv]=J2ME Rīkkopa
GenericName[mk]=J2ME комплет алатки
GenericName[mn]=J2ME-Хэрэгсэл програм
GenericName[ms]=Kit alatan J2ME
GenericName[mt]=Sett ta' għodda J2ME
GenericName[nb]=J2ME-verktøykasse
GenericName[nds]=J2ME-Warktüüchkasten
GenericName[nl]=J2ME-toolkit
GenericName[nn]=J2ME-verktøysett
GenericName[nso]=Sehlophana sa Dibereka sa J2ME
GenericName[pa]=J2ME ਟੂਲਕਿੱਟ
GenericName[pl]=Zbiór narzędzi dla J2ME
GenericName[pt]=Ferramentas do J2ME
GenericName[pt_BR]=Kit de ferramentas  J2ME
GenericName[ro]=Trusă de unelte pentru J2ME
GenericName[ru]=Утилиты J2ME
GenericName[rw]=Agatwarabikoresho J2ME
GenericName[se]=J2ME reaidočoakki
GenericName[sl]=Zbirka orodij J2ME
GenericName[sr]=Ј2ME скуп алата
GenericName[sr@Latn]=J2ME skup alata
GenericName[sv]=J2ME-verktygslåda
GenericName[ta]=J2ME கருவித்தொகுப்பு
GenericName[tg]=J2ME-и амалӣ
GenericName[th]=ทูลคิท J2ME
GenericName[tr]=J2ME Araç Takımı
GenericName[tt]=J2ME Qoralları
GenericName[uk]=Комплект J2ME
GenericName[uz]=J2ME воситалар тўплами
GenericName[ven]=J2ME Zwishumiswa
GenericName[vi]=J2ME bộ công cụ
GenericName[xh]=J2ME Ibhokisi yesixhobo
GenericName[zh_CN]=J2ME 工具包
GenericName[zh_TW]=J2ME 工具組
GenericName[zu]=Ibhokisi lamathuluzi le-J2ME
Exec=ktoolbar
Icon=ksmiletris
Name=J2ME
Name[af]=J2me
Name[ar]=جيتومي
Name[fa]=J۲ME
Name[sr]=Ј2ME
Path=
Terminal=false
Type=Application
